Endpoint Vulnerability Check – PSAT (Educate)

QuestionHow is an endpoint deemed vulnerable in a Phishing Campaign?

AnswerAny plugin that is not the most current version of the plugin will be marked as vulnerable.

See also Browser Fingerprinting, Showing Acrobat as Vulnerable, and Difference in Vulnerability for additional information.